site_name: 'Beautiful Canoe Brand Guidelines'
site_url: !!python/object/apply:os.getenv ["CI_ENVIRONMENT_URL"]
dev_addr: '127.0.0.1:8888'
site_author: 'Beautiful Canoe'
site_description: 'Beautiful Canoe brand guidelines.'
use_directory_urls: false  # Needed for review apps to work.
theme:
    name: 'material'
    logo: 'assets/images/logo.png'
    custom_dir: overrides
    icon:
        repo: 'fontawesome/brands/gitlab'
    favicon: 'assets/images/favicon.ico'
    palette:
        scheme: beautifulcanoe
    font:
        text: 'Didact Gothic'
        code: 'Source Code Pro'
extra_css:
    - 'assets/css/alerts.css'
    - 'assets/css/brand.css'
extra_javascript:
    - 'assets/js/clipboard.min.js'  # MIT License: https://github.com/zenorocha/clipboard.js
    - 'assets/js/init-clipboard.js'
extra:
    search:
        - en
    social:
        - icon: 'fontawesome/brands/twitter'
          link: 'https://twitter.com/beautifulcanoe'
        - icon: 'fontawesome/brands/facebook-f'
          link: 'https://www.facebook.com/BeautifulCanoe/'
        - icon: 'fontawesome/brands/linkedin-in'
          link: 'https://www.linkedin.com/company/10626063'
repo_url: 'https://gitlab.com/beautifulcanoe/identity/brand.beautifulcanoe.com'
repo_name: 'brand.beautifulcanoe.com'
edit_uri: edit/main/docs/
copyright: 'This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">Creative Commons Attribution-ShareAlike 4.0 International License</a>.'
# google_analytics:
markdown_extensions:
    - admonition
    - pymdownx.emoji:
          emoji_index: !!python/name:materialx.emoji.twemoji
          emoji_generator: !!python/name:materialx.emoji.to_svg
    - pymdownx.highlight:
          css_class: codehilite
          extend_pygments_lang:
              - name: php-inline
                lang: php
                options:
                    startinline: true
    - pymdownx.superfences:
    - pymdownx.inlinehilite:
    - toc:
          permalink: true
strict: false
nav:
    - Home: index.md
    - Logos: logos.md
    - Fonts: fonts.md
    - Colours: colours.md
    - Icons: icons.md
    - Photography: photography.md
    - Accessibility: accessibility.md
